Velkommen

Velkommen til Kofax® PDF Viewer Plus SE! Denne fremviser er optimeret til håndtering af PDF-filer. Den giver større fleksibilitet og bedre visninger end ImageViewer-universalprogrammet. Åbne, læse, redigere, kommentere, dele, søge i og udfylde PDF-filer.

Yderligere oplysninger om Kofax' effektivitetsoptimerende programmer og talegenkendelsesløsninger findes på adressen www.kofax.com.

Copyright © 2022 Kofax, Inc. Alle rettigheder forbeholdes. Der tages forbehold for ændringer.

Dette program er beskyttet af amerikansk og international lov om ophavsret som beskrevet i dialogboksen Om og under emnet Yderligere oplysninger.


Introduktion

Kofax PDF Viewer Plus har en lang række funktioner til visning og redigering af PDF-filer (Portable Document Format). Programmet gør det også muligt at udfylde aktive PDF-formularer og oprette tomme PDF-filer, som du kan udfylde ved at indsætte sider fra eksisterende PDF-filer enten ved at indsætte eller tegne indholdet eller ved at tilføje kommentarer. Det kan bruges sammen med forskellige Kofax PaperPort-versioner.

Redigering af PDF-filer

Med Kofax PDF Viewer Plus får du udvidet kontrol over dine PDF-filer via et brugervenligt interface til navigation og læsning. Du kan redigere sider og dokumenter, kommentere og gennemse dem, ændre dokumentsikkerhed, signere dokumenter og meget mere. Et sæt PDF-dokumenter kan åbnes, og sidernes rækkefølge kan ændres. Programmet udgør et effektivt dokumentstyringssystem: Brug det til at oprette arkiver ud fra beslægtede dokumenter, der skal indekseres og søges i senere.

Relaterede emner

  1. Vigtige egenskaber


Systemkrav

Følgende minimumskrav skal opfyldes for at installere og bruge PDF Viewer Plus:

  • Intel® Pentium® eller højere.

  • Understøttede operativsystemer:

    • Windows XP 32-bit Edition med Service Pack 3

    • Windows Vista 32-bit eller 64-bit Edition med Service Pack 1

    • Windows 7 32-bit eller 64-bit Edition

  • Microsoft Internet Explorer 6 eller nyere.

  • 256 MB RAM (512 MB anbefales).

  • 200 MB ledig plads på harddisken til programfiler, og 50 MB til installation.

  • SVGA-skærm med 256 farver, men helst 16-bit farve og en pixelopløsning på 800 x 600

  • Windows-kompatibelt pegeredskab.

  • Cd-rom-drev til installation.

Generelle bemærkninger

Ydeevnen og hastigheden øges, hvis computerens processor, hukommelse og ledige plads på harddisken er højere end de anbefalede minimumskrav. Dette gælder især, når der konverteres store PDF-filer i farver. Hyperthread-understøttede systemer eller multiprocessorsystemer giver bedre ydeevne.


Start af programmet

Programmet kan startes fra flere placeringer:

  • Menuen Start: Vælg (Alle) Programmer > Kofax PaperPort 14 > PDF Viewer Plus, og klik derefter på knappen Åbn, eller vælg Åbn i menuen Filer. Vælg derefter en PDF-fil.

  • Programikonet: Klik på programikonet [image] på skrivebordet, hvis du placerede knappen der. Fortsæt derefter som beskrevet ovenfor.

  • Dobbeltklik på en PDF-fil: Hvis du har valgt PDF Viewer Plus som standard-PDF-fremviser, kan du dobbeltklikke på en PDF-fil, når du bliver bedt om det, for at åbne programmet og indlæse den valgte PDF-fil. Hvis du ikke har valgt PDF Viewer Plus som din standard PDF-fremviser, skal du højreklikke på en PDF-fil og vælge Åbn med > PDF Viewer Plus.

  • Gennemse PDF-filer på internettet: Hvis du har valgt PDF Viewer Plus som standard-PDF-fremviser, kan du klikke på et vilkårligt URL-link til en PDF-fil på internettet for at åbne PDF-filen i programmet.

  • Træk og slip filer: Træk og slip PDF-filer til programvinduet i PDF Viewer Plus for at åbne dem.


Vigtige egenskaber

Optimeret sidevisning: PDF Viewer Plus er udviklet med særligt henblik på håndtering af PDF-filer. Visse elementer i filer kræver en højere opløsning, mens andre kun behøver en lavere opløsning. Denne fremviser udfører sådanne beregninger, giver skarpere visninger og har en kortere indlæsningstid end universalfremviserprogrammer.

Afsendelse af PDF-dokumenter eller -sider: Send valgte sider eller hele dokumenter via e-mail.

Fortryd og Annuller fortryd: De mange niveauer af Annuller fortryd og Fortryd gør det muligt at udbedre fejl under redigeringen af PDF-dokumentet.

Gennemse dokumenter – Brug værktøjet Hånd med Dynamisk zoom for at få vist alle detaljerne i sideindholdet.

Skift til PaperPort Desktop: Tryk på en knap på værktøjslinjen Filer for at starte PaperPort (hvis det ikke allerede kører) med mappen til den aktuelt åbnede PDF-fil og selve filen valgt på PaperPort Desktop.

Navigering i mapper – Du kan navigere i mappen til den aktuelt åbnede PDF-fil for at lukke filen og åbne den forrige/næste fil ved hjælp af enten menukommandoer eller knapperne på værktøjslinjerne.

Billedredigering: Det er muligt at åbne og redigere et billedobjekt, som er markeret i PDF Viewer Plus, i PaperPort ImageViewer. Når det redigerede billede gemmes, og ImageViewer lukkes, opdateres billedet i PDF Viewer Plus.

Gennemsigtige stempler: Det er muligt at gøre en bestemt farve gennemsigtig i nyoprettede stempler, så den bliver mindre synlig på siden. Du kan f.eks. bruge dette til at indsætte en scannet underskrift i dine PDF-dokumenter.

Formularudfyldelse: Indlæs aktive PDF-formularer, og udfyld dem, så de er klar til afsendelse via e-mail eller på andre måder.


Afinstallation

Sådan afinstalleres PDF Viewer Plus i Windows Vista og Windows 7

  1. Vælg Programmer og funktioner i Kontrolpanel.

  2. Højreklik på Kofax PDF Viewer Plus, og vælg Fjern.

Sådan afinstalleres PDF Viewer Plus i Windows XP

  1. Vælg Tilføj/fjern programmer i Kontrolpanel.

  2. Vælg Kofax PDF Viewer Plus.

  3. Klik på Fjern for at afinstallere programmet eller på Reparer for at reparere det automatisk eller ændre brugerdefinerede indstillinger (f.eks. integrationsindstillinger).


Om PDF-formatet (Portable Document Format)

PDF-formatet (Portable Document Format) er et udbredt filformat til visning af dokumenter, der er oprettet på forskellige platforme eller i forskellige programmer.

Fordele ved dette universelle format

  • Du behøver ikke installere den software, der blev brugt til at oprette det oprindelige dokument, når du åbner en PDF-fil. Du skal blot bruge PDF Reader.

  • PDF-formatet bevarer kildedokumentets oprindelige layout. Du kan undgå ændringer under en ny sideinddeling af dokumentet, når det åbnes på en anden computer. PDF-filerne vises med de samme skrifttype- og margenindstillinger som i det oprindelige dokument.

En PDF-fil kan indeholde yderligere oplysninger (bogmærker, hyperlinks, kommentarer) og således gøre indholdet mere tilgængelig.

Et hyperlink er et særligt område, der aktiveres ved at klikke på det. Hyperlinks viser normalt hen til et andet sted i det aktuelle dokument eller et andet dokument, eller viser hen til en webadresse. Hyperlinks kan også bruges til særlige funktioner som f.eks. sende en formular.

Kommentarer er forklaringer eller interpretationer, der tilføjes et dokument. Det er muligt at inddele kommentarerne efter deres forfattere ved at bruge forskellige farver.


Om programvinduet

Programvinduet PDF Viewer Plus indeholder en dokumentrude i midten, ruden Navigering til venstre og ruden Organizer til højre. Hovedværktøjslinjen indeholder værktøjer, der er grupperet efter funktion.

Ruden Navigering: Et område, hvor du kan få vist og arbejde med sideminiaturer, kommentarer osv.

Ruden Dokumenter: Det største område, hvor du får vist det aktuelle PDF-dokument og kan redigere, udfylde formularer, oprette kommentarer osv. I Dokumentruden kan du få vist mere end et PDF-dokument ad gangen.

Ruden Organizer: I dette arbejdsområde kan du arbejde med stempler, vandmærker.

Ruden Kommentarer: I dette område kan du arbejde med de kommentarer, som de forskellige forfattere og korrekturlæsere har føjet til PDF-filen.

Visningslinje: På denne linje kan du rotere og ændre visninger, skifte side og zoome ind eller ud.


Om Navigeringsruder

Ruden Navigering kan vise følgende:

  • Kommentarer (nederst på skærmen)

  • Sider (til venstre)

Når du vælger en rude, får du adgang til en række værktøjer, der vedrører den aktuelle visning.

Sådan vises eller skjules ruden Navigering

  • Vælg Vis > Navigeringsruder, og vælg den ønskede rude (Kommentarer og Sider).

  • Klik på [image] nederst på den lodrette streg, der deler Dokument- og Navigeringsruden, for at få vist/skjule Navigeringsruden.


Om Organizer-ruder

Sådan vises eller skjules ruden Organizer

  • Hvis du vil have vist ruden Organizer, skal du vælge Vis > Organizer-ruder > [ønsket rude].

  • Klik på pilen ved siden af knappen [image] Organizer-ruder på værktøjslinjen Vis, og vælg den ønskede rude.

  • Hvis du vil skjule ruden Organizer, skal du klikke på knappen Luk [image] i øverste højre hjørne i Organizer-ruden.

Organizer-ruden gør det muligt at indsætte stempler.


Om hovedværktøjslinjen

Du kan få direkte adgang til funktioner via værktøjernes knapper i stedet for at skulle navigere gennem menuer og undermenuer. Værktøjerne er grupperet efter værktøjslinjernes navne. Et sæt eller undersæt af disse værktøjslinjer kaldes hovedværktøjslinjen. Denne værktøjslinje er placeret i den øverste del af programvinduet.

Placer markøren over et værktøj for at få vist dets navn. Alle værktøjslinjer kan frigøres og trækkes ind på arbejdsområdet. Når du har valgt et værktøj, forbliver værktøjet som standard åbent, indtil du vælger et nyt.

Sådan tilpasses værktøjslinjer

  1. Vælg Vis > Værktøjslinjer, eller højreklik på området med værktøjslinjer for at åbne en genvejsmenu, og tilpas værktøjslinjerne som følger:

    • Indsæt eller fjern markeringen af bestemte værktøjslinjer for at få dem vist på eller fjernet fra hovedværktøjslinjen.

    • Vælg Nulstil værktøjslinjer for at gendanne de integrerede indstillinger.

    • Klik på Skjul værktøjslinjer for at skjule alle værktøjslinjer.

    • Vælg Vis knaptekst for at få vist alle eller nogle af knapperne med deres navne. Du kan også vælge, at der ikke skal vises navne.

    • Vælg Tilpas værktøjslinjer for at medtage eller udelade bestemte værktøjer på en værktøjslinje.

  2. Klik på pilen til højre for en knap for at bruge rullemenuen. Klik f.eks. på pilen ved siden af knappen Ny PDF for at få vist de menupunkter, der kan bruges til at oprette PDF-filer med.

Værktøjslinjer i PDF Viewer Plus med særlige funktioner:

  • Værktøjslinjen Kommentar

  • Værktøjslinjen Filer

  • Værktøjslinjen Standard

  • Værktøjslinjen Vis mappe

Værktøjslinjer med mere generelle funktioner:

  • Værktøjslinjen Rediger

  • Værktøjslinjen Vis

  • Værktøjslinjen Zoom

Rediger

Værktøjer fra venstre mod højre:

1. Fortryd de seneste handlinger.

2. Annuller Fortryd af seneste handlinger.

Vis

1. Gå til Vis > Navigeringsruder for at åbne navigeringsruderne med det valgte element.

2. Gå til Vis > Organizer-ruder for at åbne Organizer-ruderne med det valgte element.

Zoom

Værktøjer fra venstre mod højre:

1. Zoom ind (+) på billedet ind.

2. Zoom ud (-) fra billedet.

3. Zoom dynamisk. Flyt markøren op for at zoome ind og ned for at zoome ud.


Værktøjslinjen Kommentar

Værktøjer fra venstre mod højre:

  1. Føj en note til PDF-filen. Det er muligt at kommunikere med noter, når PDF-filerne deles. Sorter noterne efter forfatter, type, dato og meget mere.

  2. Tilføj en tekstboks ovenover indholdet på PDF-siden.

  3. Fremhævning.

  4. Tegn forskellige former på siden. Tegnede objekter accepterer kommentartekst.

Relaterede emner

  1. Om hovedværktøjslinjen
  2. Kommentering og markering af et dokument


Værktøjslinjen Filer

Værktøjer fra venstre mod højre:

  1. Skift til PaperPort Desktop.

  2. Opret en tom PDF-fil.

  3. Åbn PDF-filer.

  4. Gem en PDF-fil.

  5. Udskriv PDF-filer.

  6. Send PDF-filer via e-mail.

  7. Udfør en hurtig eller simpel søgning i den aktuelle PDF-fil.

Relaterede emner

  1. Om hovedværktøjslinjen


Værktøjslinjen Standard

Værktøjer fra venstre mod højre:

  1. Værktøjet Hånd er den grundlæggende navigeringsmarkør. Klik på den for at afslutte brugen af ethvert andet værktøj. Angiv en handling for værktøjet Hånd under Rediger > Indstillinger > Generelt > Diverse.

  2. Marker en tekstblok for at redigere egenskaber, eksportere, osv.

  3. Marker et billede for at redigere egenskaber, eksportere, osv.

  4. Marker et område for at redigere egenskaber, eksportere, osv.

  5. Marker et objekt for at redigere egenskaber, eksportere, osv.

  6. Beskær en side eller et dokument – tegn et rektangel, og angiv beskæringsværdier.

Relaterede emner

  1. Om hovedværktøjslinjen
  2. Udtrækning af sideindhold


Værktøjslinjen Vis mappe

Værktøjer fra venstre mod højre:

  1. Åbn den forrige fil i mappen til det aktive dokument

  2. Åbn den næste fil i mappen til det aktive dokument

Relaterede emner

  1. Om hovedværktøjslinjen


Indstilling af sidevisning

Vælg en visningstypografi fra menuen Vis eller med navigeringsknapperne til højre på visningslinjen.

Enkelt side

Klik på knappen [image] Enkelt side på visningslinjen, eller vælg Enkelt side i menuen Vis for at få vist én side ad gangen i dokumentvisningen.

Fortløbende

Klik på knappen [image] Fortløbende på visningslinjen, eller vælg Fortløbende i menuen Vis for at få vist siderne under hinanden.

Modstående

Klik på knappen [image] Modstående på visningslinjen, eller vælg Fortløbende i menuen Vis for at få vist to sider ved siden af hinanden i dokumentvisningen.

Fortløbende – modstående

Klik på knappen [image] Fortløbende – modstående på visningslinjen, eller vælg Fortløbende - modstående i menuen Vis for at få vist siderne ved siden af hinanden i en fortløbende, tosidet visning. I længere dokumenter, placeres den første side til højre, så alle venstre og højre sider vises korrekt.

Vigtigt: Når du vælger Enkelt side, vælger kommandoen Rediger > Marker alt al tekst på den aktuelle side. Når du vælger Fortløbende og Fortløbende-modstående, markeres al tekst i hele PDF-dokumentet.


Brug af zoom

Du kan forstørre eller formindske en side til enhver størrelse inden for zoomniveauernes tilladte minimum- og maksimumgrænse. Når du zoomer ind, så siden bliver større end vinduet, kan du flytte rundt på siden med værktøjet Hånd.

Brug af zoomfunktioner

Klik på knapperne Zoom ved siden af boksen med forstørrelsesniveauer ( [image]) på visningslinjen for at forstørre eller formindske den aktuelle dokumentvisning. Du kan også vælge en forudindstillet zoomværdi eller selv indtaste den ønskede værdi.

Brug af Zoom ind/Zoom ud

Klik på knappen Zoom ind (på hovedværktøjslinjen) for at forstørre, eller knappen Zoom ud for at formindske visningen. Du kan også vælge Zoom ind eller Zoom ud under Zoom i menuen Vis.

Vælg et af Zoom-værktøjerne, og tryk samtidigt på Ctrl-tasten for at skifte mellem Zoom ind og Zoom ud.

Brug af dynamisk zoom

Med dette værktøj kan du forstørre eller formindske sidevisningen i overensstemmelse med musens bevægelse. Flyt markøren op for at zoome ind og ned for at zoome ud.

Brug af zoom med sideminiaturer

En rød kasse i miniaturen viser, hvilken del af siden du får vist. Træk i hjørnerne af denne boks i Navigeringsruden for at ændre den synlige del af siden.

Bemærk

Brug værktøjet Hånd for at flytte omkring på siden. Angiv værktøjets funktion under Rediger > Indstillinger > Generelt > Diverse.


Rotering af sidevisning

Sådan roteres sidevisningen

  • Vælg Vis > Roter visning > Med uret, eller klik på knappen Roter med uret på visningslinjen for at rotere siden med uret.

  • Vælg Vis > Roter visning > Mod uret, eller klik på knappen Roter med uret på visningslinjen for at rotere siden mod uret.

Bemærk

Du kan ændre sidevisningen i 90-graders trin. Selve dokumentet ændres ikke – det er blot en anden visningstilstand.

Hvis en side skal roteres i trin af 90 grader, skal du vælge Sider under Navigeringsruder, højreklikke i ruden Sider og vælge Roter og angive, hvilken side der skal roteres. Se Sidehandlinger.


Tilpasning af sideformat til vindue

Brug knapperne på visningslinjen, eller vælg menukommandoer under Zoom i menuen Vis for at tilpasse sidevisningen.

Faktisk størrelse

Klik på knappen [image], eller vælg Faktisk størrelse i menuen Vis > Zoom for at vælge en sidevisning på 100 %.

Tilpas side

Klik på knappen [image] Tilpas side, eller vælg Tilpas side i menuen Vis > Zoom for at tilpasse siden til hele dokumentvisningen.

Tilpas bredde

Klik på knappen [image] Tilpas bredde, eller vælg Tilpas bredde i menuen Vis > Zoom for at tilpasse siden til dokumentvisningens bredde.

Tilpas synlig

Vælg Tilpas synlig i menuen Vis > Zoom for at tilpasse sidevisningen til vinduets størrelse.

Tilpas højde

Klik på knappen Tilpas højde i menuen Vis > Zoom for at tilpasse sidevisningen til dokumentvisningens højde.

Bemærk

Åbn menuen Vis, hvis du vil have vist tastaturgenveje til dokumenttilpasning.


Indstilling af startvisning for PDF-dokument

Du kan indstille en bestemt startvisning for et PDF-dokument, der har betydning for, hvordan dokumentet bliver vist, når det åbnes.

Åbn dialogboksen Dokumentegenskaber i menuen Dokumenter, klik på fanen Startvisning, og gør følgende:

Dokument

  • Vælg, hvordan siderne skal vises: For kun at få vist sider eller med ruden Navigering (ruden Sider).

  • Vælg at få vist standardsidelayout eller et bestemt layout. (Enkelt side, Fortløbende, Modstående eller Fortløbende-Modstående).

  • Vælg, hvordan du får vist standardforstørrelser, eller angiv zoomindstillinger. (Tilpas til side, Tilpas bredde, Tilpas højde eller en foruddefineret værdi).

  • Vælg en side, som du får vist i første visning.

Vindue

  • Tilpas vinduet til første side, centreret på skærmen eller med Fuld skærm-tilstand.

  • Angiv det, der skal vises i vinduet (Filnavn eller Dokumenttitel).

Skjul

  • Angiv, om menulinjen, værktøjslinjerne eller kontrolelementerne i vinduet skal vises eller skjules.


Visningsindstillinger

Når du får vist PDF-dokumenter, kan du skjule kontrolelementer for at få et større arbejdsområde.

  • Tryk på F8, hvis du kun vil bevare menulinjen og ruden Navigering.

  • Tryk på F9, hvis du vil skjule menulinjen og udvide ruden Dokumenter.

  • Vælg Dokumenter > Dokumentegenskaber > Startvisning for at tilpasse udseendet på dokumentet og programvinduet. Se Dokumentindstillinger for at få flere oplysninger.

Udfør samme handling igen, for at lukke eller gendanne.

Sådan får du vist Fuld skærm-visning

Alle kontrolelementer er skjult i Fuld skærm. Bruges normalt til præsentationer. Markøren forbliver aktiv, så du kan klikke på links eller åbne noter. Du kan bruge tastaturgenveje for forskellige kommandoer som f.eks. forstørrelse, udskrivning, søgning osv.


Navigering i dokumenter

Til navigering i PDF-dokumenter kan du bruge

  • Navigeringsruder

  • hyperlinks

  • navigeringsknapperne på visningslinjen.

Navigeringsruder

  • Åbn ruden Sider, og klik på en sideminiature for at åbne en side. Flyt det røde rektangel for at få vist andre dele af siden.

Links

Du kan bruge hyperlinks til at gå til et andet sted i et åbnet dokument.

Navigeringsknapper på visningslinjen

Sådan bladres i et dokument

  • Brug knapperne Første side, Forrige side, Næste side eller Sidste side på visningslinjen.

  • Brug kommandoerne Gå til i menuen Vis.

  • Brug tastaturgenveje.

Sådan springes til en ønsket side

  • Indtast et sidetal på visningslinjen, og tryk på Enter.

  • Vælg Vis > Gå til > Side for at få vist dialogboksen Gå til. Indtast et sidetal, og klik på OK.


Om beskyttelse af PDF-filer

Som pendant til de almindeligt kendte beskyttelsesmetoder (firewall, virusscanning og anti-spy-software) indeholder PDF Viewer Plus et omfattende system til beskyttelse af dine PDF-dokumenter på forskellige sikkerhedsniveauer:

  • Anvend en politik til beskyttelse med adgangskode på PDF-dokumentet, så der skal indtastes en adgangskode for at åbne og/eller ændre indstillinger for adgangskoder og tilladte/forbudte handlinger.

Relaterede emner

  1. Dialogboksen Sikkerhed med adgangskode


Kontrol af digitale signaturer

At kontrollere en signatur betyder, at signaturens gyldighed kontrolleres, og samtidig kontrolleres PDF-dokumentet for ændringer, der er udført efter signeringen.

Sådan kontrolleres en signatur

  1. Åbn et PDF-dokument, der indeholder en digital signatur.

  2. Højreklik på en signatur på en side, og vælg derefter Kontroller signatur i genvejsmenuen. Resultatet vises i boksen Valideringsstatus.

  3. Klik på Egenskaber for at få yderligere oplysninger om signaturen. Hvis valideringsstatussen er Ukendt, skal du kontakte underskriveren for at få kontrolleret signaturen. Klik på Kontroller identitet for at se, om underskriveren har angivet kontaktoplysninger. Hvis ja, kan du kontrollere, hvor signaturen stammer fra ved at sammenligne certifikatnumrene. Hvis der ikke findes kontaktoplysninger på en kendt underskriver, må du kontrollere signaturen på anden vis.

Sådan kontrolleres et tidsstemplet certifikat

  1. Højreklik på en signatur, og vælg derefter Kontroller signatur i genvejsmenuen.

  2. Klik på Egenskaber i dialogboksen Valideringsstatus.

  3. Klik på Dato/klokkeslæt i dialogboksen Signaturegenskaber for at få vist tidsstempelmyndigheden. Klik derefter på knappen Vis certifikat i ruden Generelt for at kontrollere, om signaturen er tidsstemplet af en tredjepartsmyndighed.

  4. Hvis du ikke har godkendt tidsstempelmyndighedens certifikat, skal du klikke på Føj til pålidelige identiteter. Hvis tidsstempelmyndighedens certifikat ikke findes på listen, skal du kontakte underskriveren for at anmode om det.


Egenskaber for sikkerhed

Åbn ruden Sikkerhed i dialogboksen Dokumentegenskaber på en af følgende måder:

  • Vælg Dokument > Dokumentegenskaber, og klik på fanen Sikkerhed.

  • Klik på pilen (►) øverst på det lodrette rullepanel, vælg Dokumentegenskaber, og klik på fanen Sikkerhed.

  • Vælg Dokument > Sikkerhed > Egenskaber for sikkerhed...

Der vises en oversigt over aktuelt tilladte handlinger for dokumentet, og du kan vælge en sikkerhedsmetode.

  • Ingen sikkerhed – Som standard er alle handlinger tilladt. Vælg denne indstilling for at fjerne alle egenskaber for sikkerhed fra et tidligere beskyttet dokument, hvis du vil have adgang til dokumentet.

  • Sikkerhed med adgangskode – Vælg denne indstilling for at få vist dialogboksen Beskyt med adgangskode. Yderligere oplysninger findes under Beskyt med adgangskode.

De nye indstillinger træder først i kraft, når du gemmer ændringer af indstillingerne for sikkerhed og dokumentet. Klik på Yderligere oplysninger... for at få vist ændrede indstillinger. Klik på Indstillinger for at angive flere ændringer.

Relaterede emner

  1. Dialogboksen Sikkerhed med adgangskode


Kommentering og markering af et dokument

Kommentering og markering af dokumenter

Du kan bruge følgende indstillinger for kommentering:

Note: Gør det muligt at sætte en form for "mærkat" på den øverste del af dokumentsiden. Tekst kan indtastes eller indsættes. Noter kan maksimeres eller minimeres til et ikon.

Tekstboks – Indtast eller indsæt tekstfraser direkte på sider med valgbar skrifttype, typografi, farve og gennemsigtighed. Tekst, der indsættes i filer, som er oprettet med kommandoen Ny PDF > Tom PDF-fil, placeres i tekstbokse. Billedforklaringer er særlige tekstbokse med pile, som peger på det sted, en kommentar vedrører. Se også Indstillinger for kommentarer.

Tegn – Indsæt streger eller frihåndsstreger direkte på sider med valgbar form, farve og andre egenskabsindstillinger.

Stempler – Vælg mellem de medfølgende stempler, eller opret nye stempler fra billedfiler. Billeder, der indsættes i filer, som er oprettet med kommandoen Ny PDF > Tom PDF-fil, placeres som stempler, men føjes ikke til ruden Stempler i Organizer. Stempler med gennemsigtige baggrunde gør det muligt at indsætte scannede underskrifter på PDF-sider.

Marker – Gør det muligt at fremhæve tekst på siden ved hjælp af markering.


Kommentareffekter

Nedenfor opsummeres kommentarernes udseende.

  • Kun værktøjer med markeringseffekter: Fremhævning, Streg.

  • Kun værktøjer med kommenteringseffekter: Note, Tekstboks.

Kommenteringsværktøjerne beskrives nedenfor i deres visningsrækkefølge (venstre mod højre) på værktøjslinjen Kommentar. Eventuelle tekstvinduer har samme farvepolitik som de tilknyttede markeringseffekter. Højreklik på et tekstvindue, og vælg Egenskaber for at skifte farve.

  1. Opret en Note (uden fremhævning). Note-ikonet ( [image]) indsættes, og der vises et Note-tekstvindue til indtastning af noten. Mens du skriver, vises der et spor, der forbinder vinduet med ikonet. Hvis du lukker vinduet og placerer markøren på ikonet, vises noteteksten i en boks.

  2. Placer en tekstboks et eller andet ledigt sted i PDF-filen, og indsæt dine kommentarer.

  3. Marker en tekstblok, og vælg Fremhævning.

  4. Tegneværktøjer – Brug værktøjerne Streg og Blyant til at markere et sted eller område.

Højreklik på en markering for at ændre dens egenskaber eller for at besvare en foreslået ændring. Du kan åbne svar og arbejde med kommentarer i ruden Kommentarer.

Stempler kan betragtes som et specielt kommenterings- og markeringsværktøj med helt eller delvist fast indhold.


Note

Klik på værktøjet [image] Note på værktøjslinjen Kommentar, klik på noteplaceringen, og indtast din kommentar. Navnet på forfatteren indsættes automatisk som overskrift i noten.

Hvis du vil reagere på noter, skal du åbne ruden Kommentarer. Vælg en note, klik på knappen Svar, og skriv teksten. Når du har modtaget en fil med noter, som du skal korrigere, kan du acceptere dem, afvise dem osv. ved at bruge knappen Vælg status. Yderligere oplysninger findes under Ruden Kommentarer.


Tekstboksegenskaber

Klik på værktøjet Tekstboks på værktøjslinjen Kommentar for at indsætte synlige kommentarer. Træk i et vindue, og indtast eller indsæt tekst. Tekstboksen udvider sig og tilpasses længere tekster. Mens du indtaster teksten, kan du markere den, højreklikke på boksen og vælge Egenskaber... i genvejsmenuen for at ændre tekstegenskaber via den værktøjslinje, der vises nedenfor. Hvis du vil ændre tekstegenskaber for en oprettet tekstboks, skal du vælge den med værktøjet Hånd eller [image] Marker objekt på værktøjslinjen Standard og dobbeltklikke på teksten for at aktivere indholdet og tekstværktøjslinjen.

Klik på Indstil for at angive de aktuelle indstillinger som standard eller angive standardværdier for tekstbokse ved at vælge Rediger > Indstillinger > Kommentar.

Hvis du vil flytte eller ændre størrelse for en tekstboks, skal du bruge værktøjet [image] Marker objekt på værktøjslinjen Standard eller bruge værktøjet Hånd. Hvis du vil ændre boksens udseende, skal du højreklikke på tekstboksen og vælge Egenskaber for at vælge rammetypografi, tykkelse og farve, vælge fyldfarve og angive værdi for gennemsigtighed. Du kan også få adgang til tekstboksens egenskaber for Forfatter, Emne og Historik. Undgå utilsigtet ændring ved at markere afkrydsningsfeltet Beskyttet.

Tekst, der indsættes i filer, som er oprettet med kommandoen Ny PDF > Tom PDF-fil, placeres i tekstbokse.

Billedforklaringer er særlige tekstbokse med pile, som peger på det sted, en kommentar vedrører.

Bemærk

Brug Rediger > Indstillinger for kommentarer for at ændre standardudseendet for tekstbokse.

Relaterede emner

  1. Indstillinger for kommentar
  2. Værktøjslinjen Kommentar


Tegneværktøjer

Åbn rullelisten for tegneværktøjer på værktøjslinjen Kommentering (del af hovedværktøjslinjen) for at få adgang til tegneværktøjerne. Vælg blandt følgende værktøjer:

Streg (1)

Vælg dette værktøj. Klik på, og hold venstre museknap nede for at tegne en streg. Slip knappen for at afslutte handlingen.
Hvis du vil tilpasse eller rotere en streg, skal du vælge værktøjet [image] Hånd. Klik på stregen, og hold musen over stregenden for at få vist denne markør [image] og starte konverteringen.

Blyant (2)

Vælg dette værktøj. Klik på det for at tegne frihåndsstreger i PDF-dokumentet.

Egenskaber

Vælg værktøjet Hånd, og højreklik på et vilkårligt sted i et tegnet objekt for at få vist den tilhørende genvejsmenu. Vælg Egenskaber for at redigere objektvisningen, få vist redigeringshistorikken eller ændre forfatter og emne. Vælg Svar for at føje en note til objektet, eller Angiv udseendet som standard for at anvende det aktuelle objekts egenskaber på alle nye tegnede objekter af samme type.


Stempelegenskaber

Åbn ruden Stempler i Organizer.

Sådan indsættes et stempel i en PDF-fil

  • Dobbeltklik på et stempel i ruden Stempler, eller

    Klik på knappen Indstillinger øverst i ruden Stempler, og vælg Indsæt i rullemenuen.

  • Stemplet vises i original størrelse. Flyt den til den ønskede placering.

Sådan indsættes et stempel et bestemt sted i en PDF-fil

  • Vælg et stempel, og træk det fra ruden Stempler til den ønskede placering på en side.

    Vælg et stempel, og klik på den ønskede placering på en side.

  • Stemplet vises i original størrelse.

Sådan indsættes et stempel i brugerdefineret størrelse på et vilkårligt sted i en PDF-fil

Vælg et stempel i ruden Stempler. Stempelmarkøren [image] vises. Brug det til at tegne et rektangel af den ønskede størrelse og med den ønskede placering. Stemplet tilpasses til rektanglet.

Du kan tilføje stempler, der oprettes fra alle understøttede billedfiler med knappen Opret i ruden Stempler. Du kan vælge en farve, som skal blive gennemsigtig, når stemplet sættes på, i dialogboksen Marker billede. Du kan sortere dine egne stempler.

Sådan angives stempelegenskaber

Klik på værktøjet [image] Hånd, og højreklik på et stempel i dokumentvinduet for at få vist en genvejsmenu med følgende kommandoer: Vælg Svar, Slet, Egenskaber og Angiv udseendet som standard. Egenskaber gør det muligt at ændre stemplets forfatter, emne og opacitet (gennemsigtighed) for en given farve eller at få vist stemplets revisionshistorik. Vælg Beskyttet for at forhindre yderligere ændringer i stemplet. Hvis du vil gøre et stempel mindre synligt på sidens baggrund, kan du klikke på Vis, vælge en farve, som er tæt på sidebaggrundens farve og indstille en opacitetsgrad for den. Dette gør det f.eks. muligt at indsætte en scannet underskrift på PDF-sider, uden at stempelbaggrunden får en farve, der ikke passer til.

Sådan flyttes, kopieres eller tilpasses et stempel

Vælg værktøjet [image] Hånd eller værktøjet [image] Marker objekt på værktøjslinjen Standard. Klik på stemplet for at trække det til et nyt sted. Tryk på Ctrl samtidig med at du trækker for at kopiere det. Træk i hjørnerne på stemplets tilstødende rektangel for at tilpasse det.

Sådan redigeres stempler

Vælg værktøjet [image] Marker objekt på værktøjslinjen Standard, og højreklik på stemplet. Brug kommandoen Rediger for at klippe, kopiere, indsætte eller slette stemplet eller Marker alt for at markere alle objekter på siden.

Sådan justeres eller arrangeres et sæt stempler

Vælg [image] Marker objekt. Klik med Ctrl i et antal stempler. Højreklik for at åbne en genvejsmenu og justere, centrere eller distribuere stemplerne eller tilpasse deres størrelser. Klik på Egenskaber for at ændre egenskaberne for alle valgte stempler samtidig.


Om PDF-formularer

PDF Viewer Plus understøtter formularudfyldelse. Brug dette produkt til at udfylde aktive PDF-formularer, der indeholder PDF-standardformularelementer som knapper, tekstfelter, afkrydsningsfelter, alternativknapper, rullelister og meget mere. Formularfeltberegninger fungerer ligeledes for formularer, der indeholder sådanne beregninger.

Selvom PDF Viewer Plus giver dig alt, hvad du har brug for i forbindelse med udfyldning, lagring og digital signering af PDF-formularer, er det ikke beregnet til at blive brugt som et avanceret formularoprettelsesprogram. Vi foreslår derfor, at mere komplekse formularer oprettes i Microsoft Word eller Corel WordPerfect.

Relaterede emner

  1. Formularudfyldelse


Formularudfyldelse

Der findes to forskellige PDF-formularer: statiske og aktive formularer. Statiske formularer ser ud som formularer, men de kan ikke udfyldes. Sådanne formularer kan være en del af et længere PDF-dokument. Aktive formularer er forsynet med kontrolelementer, der kan indstilles (f.eks. Ja/Nej) og det er muligt at vælge blandt flere indstillinger eller at udfylde formularen. Klik på Kontrolelementer til formularer for at få vist en liste over tilgængelige elementer i programmet.

Sådan udfyldes en aktiv PDF-formular

  1. Åbn formularen i PDF Viewer Plus. Alle kontrolelementer er aktive.

  2. Vælg værktøjet [image] Hånd.

  3. Bladr gennem formularelementerne, foretag valg, og indtast tekst.

  4. Gem den udfyldte formular, klik evt. på knappen Send, eller send formularen elektronisk.

Gå til Rediger > Indstillinger > Formularer for at vælge de elementer, der er behjælpelige med at udfylde formularer. Aktiver Beregn feltværdier automatisk, så eventuelt allerede definerede beregninger i formularen opdateres i PDF Viewer Plus. Aktiver funktionen Automatisk udfyldning for at hjælpe dig med at udfylde tekstboksene hurtigere. Aktiver Vis fokusrektangel, så du altid kan se, hvilket felt der er i fokus. Vælg Fremhæv tekst for felter, når markøren bevæges over feltet for at gøre navigeringen lettere, vælg en farve til fremhævning af felt, og vælg en rammefarve til påkrævede formularfelter.

Relaterede emner

  1. Om PDF-formularer


Brug sammen med PaperPort

Skift til PaperPort Desktop

Vælg knappen [image] Skift til PaperPort Desktop på værktøjslinjen Filer for at starte PaperPort (hvis det ikke allerede kører). På PaperPort Desktop er mappen for den aktuelt åbnede PDF-fil og selve filen valgt.

Redigering af et billede

Det er muligt at åbne og redigere et billedobjekt fra en PDF-fil i PaperPort ImageViewer.

  • Vælg værktøjet [image] Marker billede på værktøjslinjen Standard, og dobbeltklik på billedobjektet, eller

  • Marker billedobjektet, højreklik på det, og vælg Rediger billede i genvejsmenuen.

Billedet åbnes i PaperPort ImageViewer, så du kan foretage den ønskede redigering.

Når det redigerede billede gemmes, og ImageViewer lukkes, opdateres billedet i PDF Viewer Plus.


Dokumentegenskaber

Vælg Dokumentegenskaber i menuen Dokument. Dialogboksen Dokumentegenskaber har fem ruder: Beskrivelse, Sikkerhed, Startvisning, Brugerdefineret og Skrifttyper.

Beskrivelse

Under Beskrivelse finder du standardfelterne som Titel, Forfatter, Emne og Nøgleord. Disse værdier kan ændres. Andre værdier, f.eks. Opretter, Oprettet og Ændret, kan ikke ændres.

Under Avanceret finder du PDF-opretter, PDF-version, Filstørrelse, Sideformat, Placering og Sideantal.

Sikkerhed

Yderligere oplysninger findes under Egenskaber for sikkerhed.

Startvisning

Indstillingerne under Startvisning definerer, hvordan dokumentet vises, når det er åbnet. Disse indstillinger gemmes i dokument og følges i alle kompatible PDF-fremviserprogrammer.

Brugerdefineret

Du kan medtage brugerdefinerede programspecifikke dokumentegenskabspar med nøgleværdier i PDF-dokumentet.

Senere kan andre dokumenthåndteringsprogrammer hente oplysninger til efterbehandling.

Du kan f.eks. gøre et brugerdefineret felt søgbart ved at definere det på den brugerdefinerede feltliste, før indekset genereres.

Bemærk

Hvis nogle af egenskaberne redigeres, bliver du spurgt, om du vil gemme dokumentet, før du lukker det.

Skrifttyper

Brug denne for at få vist alle skrifttyper, der refereres til i dokumentet. Dette hjælper dig med at forstå, om der anvendes skrifttypeerstatning til at få vist utilgængelige skrifttyper, eller om skrifttyper er integreret i dokumentet.


Udskrivning af dokumenter

Vælg en reel fysisk printer.

PDF Viewer Plus er ikke afhængig af "integrerede printerskrifttyper", "printerhukommelse" eller "printerdrivere". Med andre ord – Hvis PDF-filen kan vises på skærmen, bør den også kunne udskrives uden problemer. Vælg Filer > Udskriv, eller klik på knappen Udskriv på værktøjslinjen Filer for at åbne dialogboksen Udskriv.

Printer

Navn: Gør det muligt at vælge en printer på rullelisten. Klik eventuelt på knappen Egenskaber for at vælge printerspecifikke indstillinger. Printertypen og den aktuelle status vises.

Udskriv indhold: Gør det muligt at udskrive dokument og kommentarer, dokumentet alene eller kun formularfelter.

Udskriftsområde

Sideområde – Gør det muligt at angive det sideområde, der skal udskrives: Alle sider, aktuel side, aktuel visning eller sideområde.

Undersæt – Gør det muligt at vælge alle sider, ulige sider eller lige sider, hvis du vælger flere sideområder.

Vend siderækkefølgen: Udskriver siderne i omvendt rækkefølge.

Sidevisning

Sidevisningsområdet viser papirformatet og viser, hvordan PDF-siderne udskrives på papiret.

Udskriftsindstillinger

Kopier: Angiver, hvor mange kopier der udskrives.

Sætvis: Arrangerer flere kopier i separate dokumenter.

Zoom: Gør det muligt at vælge, hvordan PDF-siderne skal skaleres på papiret:

  • Ingen: Siderne skaleres ikke.

  • Tilpas til papir: Gør det muligt at skalere siden, så den passer til det papir, der aktuelt ligger i printeren. Du kan som regel vælge et andet papirformat i dialogboksen med printeregenskaber.

  • Formindsk store sider: Gør det muligt at formindske store sider, så de passer til papiret.

  • Vælg papir ud fra PDF-sideformat: Gør det muligt at vælge en papirbakke på baggrund af papirformatet (denne funktion afhænger af printeren).

  • Opdel sider i flere ark: Gør det muligt at udskrive store sider over flere ark.

  • Flere sider pr. ark: Gør det muligt at udskrive flere sider på ét ark. Angiv, hvor mange sider der skal kombineres.

Roter automatisk og centrer: Gør det muligt at rotere og centrere siden i overensstemmelse med papirformatet og layoutet.

Fjern margener: Gør det muligt at udskrive dokumentet uden margener.

Flere indstillinger

Udskriv som billede: Vælg denne indstilling, hvis PDF-siderne skal gemmes som billeder, f.eks. hvis de skal flyttes til en anden printer.

Udskriv til fil: Vælg denne indstilling, hvis du vil gemme PDF-siderne i en fil. Navngiv filen i dialogboksen Udskriv til fil.


PDF-porteføljer

PDF-porteføljer og -pakker

Porteføljer gør det muligt at same et sæt dokumenter inden for et bestemt emne, så de bliver lettere at distribuere. Porteføljer kan oprettes direkte i Kofax Power PDF og andre nyere PDF-redigeringsprogrammer med fuld funktionalitet. PDF Viewer Plus anvender en moderne Flash-baseret PDF-porteføljegrænseflade, som gør det muligt at få vist og bruge PDF-porteføljer og -pakker. En portefølje er mere end en pakke, da den kan indeholde undermapper og dokumenter med flere forskellige filtyper, f.eks. Word-, Excel- og PowerPoint-dokumenter og en lang række billedfiler. Pakker indeholder kun PDF-filer på et enkelt mappeniveau.

PDF Viewer Plus lader dig ikke oprette porteføljer direkte. Opret en pakke i et andet PDF-produkt, og åbn den i PDF Viewer Plus. Den bliver en portefølje og vises på porteføljegrænsefladen, så du kan tilføje undermapper og andre filer end PDF-filer. Filen gemmes som portefølje til en PDF-fil i version 1.7, hvilket betyder, at den kun kan åbnes af nyere PDF-produkter: PDF Viewer Plus 7 eller højere, Kofax Power PDF, Adobe Acrobat 8 eller højere.

Når du åbner et dokument, der er oprettet direkte som en PDF-portefølje, vises det i et separat porteføljevindue som beskrevet nedenfor. Når du åbner et dokument, der er omdannet fra en PDF-pakke til en portefølje, vises det i PDF-porteføljevinduet, men PDF View Plus-menuen og -værktøjslinjerne forbliver tilgængelige.

En portefølje har på samme måde som en pakke en forside, der forklarer modtageren, hvad en portefølje er, og hvordan den kan bruges. I en portefølje kan der desuden være en sidehovedrude oven over listen over filer eller filminiaturerne, som viser brugerdefineret indhold (det kan være en titel, et logo eller kontaktoplysninger) og/eller en introduktionsside med brugerdefineret tekst, billede, tekst og billede eller en film i Flash-format (swf). Når en modtager åbner en portefølje, vises forsiden sammen med introduktionssiden (hvis denne er oprettet). Begge disse kan deaktiveres, men sidehovedet vil altid være synligt.

For at åbne en portefølje eller pakke skal du vælge den i dialogboksen Åbn fil, som åbnes via menuen Filer, eller trække og slippe en pakke eller portefølje fra dit filsystem til arbejdsområdet i PDF Viewer Plus.

Med knapperne [image] Home og [image] Listevisning øverst til venstre i værktøjslinjen PDF-portefølje kan du skifte mellem de to visninger. Home viser miniaturer af hver enkelt fil eller mappe i porteføljen. Listevisning viser en tabel med en række for hver fil eller mappe. Der er fire standardkolonner (navn, beskrivelse, ændret, størrelse), men der kan tilføjes og ændres rækkefølge for andre kolonner.

Med de næste knapper kan du [image] åbne den først valgte fil eller [image] åbne introduktionssiden. Denne knap bliver kun aktiv, hvis der defineres en introduktionsside ved hjælp af det egnede værktøj Rediger portefølje (se nedenfor).

Med værktøjslinjeknapperne til højre kan du [image] gemme eller udskrive [image] den aktuelle fil eller hele porteføljen.

Du kan også [image] vedhæfte den aktuelle fil i en tom e-mail-meddelelse.

Den sidste knap [image] giver adgang til porteføljeindstillinger. Dette omfatter muligheden for at åbne vinduet Rediger portefølje og få vist forsiden. Klik på Home eller Listevisning for at fjerne visningen af forsiden.

Du kan tilføje filer, tilføje hele indholdet af eksisterende mapper til en portefølje eller oprette nye mapper, du vil fylde.

  • ved at trække og slippe filer eller eksisterende mapper til ruden PDF-portefølje eller

  • ved at vælge det tilsvarende element i genvejsmenuen for værktøjet Indstillinger eller

  • ved at vælge det tilsvarende element i genvejsmenuen fra ruden PDF-portefølje eller

  • ved at klikke på den tilsvarende knap nederst til venstre i ruden PDF-portefølje, når ruden Rediger portefølje er åben.

Tip:

Brug ikke Filer > Åbn til at tilføje filer. Dette vil åbne filen i hovedprogrammet, ikke i porteføljen.

Sådan redigeres en portefølje

Værktøjet Indstillinger [image] har en rullemenu, der gør det muligt at få vist ruden Rediger portefølje, hvis den er skjult. Du kan også gøre dette fra genvejsmenuen til vinduet PDF Portfolio og alle elementer i porteføljen. Når ruden Rediger portefølje vises, ændres dette menuelement til Afslut redigering af portefølje.

Nedenfor beskrives værktøjerne for Rediger portefølje fra venstre mod højre:

  1. Vælg et layout eller en visning for at få vist elementminiaturer i en portefølje. (På nuværende tidspunkt er kun visningen Grundlæggende gitter tilgængelig).

  2. Vælg den type introduktionsside, der skal tilføjes (hvis dette ønskes), og forbered den. Vælg på samme måde en sidehovedtype (hvis dette ønskes), og definer indholdet deri: Det kan f.eks. være tekster, kontaktoplysninger, logoer eller billeder. Det valgte indhold vises altid i et separat vindue oven over listen over filer eller fil-/mappeminiaturer.

  3. Vælg mellem en række foruddefinerede farveskemaer, eller angiv brugerdefinerede farver til baggrunden, til primære og sekundære kort, primære og sekundære tekster. Der anvendes sekundære tekstfarver som f.eks. tekst, der indtastes som en beskrivelse. Kortfarven betyder farven for miniature- eller listeområdet. Brugerdefinerede farveindstillinger gælder kun for den åbne portefølje.

  4. Aktiver eller deaktiver visning af kolonner i Listevisningen, tilføj flere kolonner til standardkolonnerne (Navn, Beskrivelse, Ændret, Størrelse), angiv type for din nye kolonne (tekst, numerisk, dato), ændr rækkefølgen af kolonnerne, slet en kolonne (undtagen standardkolonner), vælg nøglekolonnen til sortering af elementer, og vælg stigende eller faldende rækkefølge for sorteringen.

  5. Gem eller send den redigerede portefølje.

Der kan knyttes beskrivelser til porteføljeelementer. Gå til Home, klik i miniaturen under filnavnet, og indtast beskrivelsen. Gå til Listevisning, og indtast tekst i de beregnede celler i kolonnen Beskrivelse.

Med menuen Filer eller knappen på værktøjslinjen Gem kan du gemme din portefølje på den placering og under det navn, du angiver i dialogboksen Gem som. Med værktøjslinjen kan du også gemme din portefølje og sende den med e-mail fra dit standard e-mail-program.

Når redigeringen er udført, skal du lukke ruden Rediger portefølje med symbolet Afslut eller vælge Afslut redigering af portefølje på genvejsmenuen i vinduet PDF-portefølje.

Sådan åbnes et element

  • dobbeltklik på den tilhørende miniature i Home-visningen (miniature), eller

  • brug genvejsmenuen for det valgte element i miniature- eller listevisningen, eller

  • dobbeltklik på det tilhørende ikon i listevisningen,

  • vælg det, og klik på værktøjet Åbn den først valgte fil på værktøjslinjen Portefølje.

PDF-elementer vises, men elementer i andre formater end PDF vises som vedhæftede filer, med knapperne:

Åbn i portefølje – viser dokumentindholdet i vinduet Portefølje.

Åbn vedhæftet fil – viser dokumentet i det tilknyttede program

Knappen Gem vedhæftet fil – gemmer filen som den aktuelle filtype et sted, du definerer, med det eksisterende navn eller et ændret navn.

Sådan arbejder du med undermapper

  • Vælg Tilføj eksisterende mappe for at importere alle filer fra en mappe til dit system, eller træk mappen til porteføljevinduet.

  • Vælg Opret ny mappe for at oprette en ny mappe, som du kan flytte filer til.

  • Vælg den ønskede undermappe, og flyt elementerne til den ved hjælp af knappen Tilføj filer eller ved at trække og slippe dem.

  • Vælg den ønskede mappe i stilisten, der vises øverst til højre for miniature- eller listevisningen, for at flytte filer mellem undermapper eller for at gå tilbage til det øverste niveau.

Sådan gemmes et element

Du ønsker måske at gemme et enkelt element fra din portefølje. Følg en af nedenstående fremgangsmåder:

  • Vælg elementet i miniature- eller listevisning, vælg Gem fil fra portefølje på rullelisten under knappen Gem (øverst til højre).

  • Åbn et element i et andet format end PDF, klik på værktøjet Gem vedhæftede filer.

  • Åbn et element i et andet format end PDF, klik på værktøjet Åbn vedhæftet fil, åbn filen, og gem den på den sædvanlige måde.

Når filer i andet format end PDF gemmes og åbnes igen for første gang, skal du måske angive, hvilket program, der skal bruges.

En porteføljefil oprettet via Power PDF kan være af version fra 1.3 til 1.7 – standarden er 1.4.


Værktøjslinjer og elementer i PDF-portefølje

Værktøjer på værktøjslinjen i PDF-porteføljevinduet

  1. Naviger i filminiaturer.

  2. Naviger i fillisten.

  3. Åbn den (første) valgte fil.

  4. Åbn velkomstsiden (Introduktion).

  5. Naviger i en åben fil.

  6. Gem/Gem portefølje som/Gem fil fra portefølje.

  7. Udskriv aktuelt dokument/Udskriv hele porteføljen.

  8. E-mail portefølje.

  9. Rullemenuen Indstillinger

Vælg Rediger portefølje i rullemenuen Indstillinger for at få vist følgende værktøjslinje.

Værktøjer i ruden Rediger portefølje

  1. Vælg en visning

  2. Tilføj sidehoved og introduktion (foruddefinerede politikker)

  3. Vælg et farveskema

  4. Tilføj filegenskaber (flere spalter)

  5. Afslut (Gem/Gem og e-mail)

Se også PDF-porteføljer.


Sidehandlinger

Du kan foretage følgende sidehandlinger:

  • Indsættelse

  • Sletning

  • Beskæring

  • Rotering

Brug ruden Sider til at udføre sidehandlinger. Åbn dokumentet, og åbn ruden Sider.

Indsætning af sider

  1. Vælg Indsæt i genvejsmenuen, i menuen Indstillinger eller menuen Dokumenter > Sider.

  2. Marker en PDF-fil i dialogboksen Åbn, og klik på Åbn.

  3. I dialogboksen Indsæt sider skal du markere alle sider, et sideområde eller bestemte sider, og vælge en placering. Klik derefter på OK.

Sletning af sider

  1. Vælg Slet i genvejsmenuen, i menuen Indstillinger eller menuen Dokumenter > Sider.

  2. I dialogboksen Slet sider skal du markere den aktuelle side, et sideområde eller bestemte sider.

Du kan ikke fortryde sletningen.

Du skal bevare mindst én side i et PDF-dokument og kan ikke slette alle siderne.

Beskæring af sider

Med beskæring kan du kontrollere det synlige område af siden. Filstørrelsen minimeres ikke.

  1. Klik på knappen [image] (Beskær) på værktøjslinjen Standard.

  2. I dialogboksen Beskær sider, skal du vælge de ønskede indstillinger. Klik derefter på OK.

    Brug indstillingen Fjern hvide margener for at tilpasse siderne i en præsentation, der er konverteret til PDF. Du kan beskære den aktuelle side, de markerede sider eller hele dokumentet.

Brug knappen [image] Fortryd på værktøjslinjen Rediger, hvis resultatet ikke er som ønsket.

Rotering af sider

Du kan rotere sider 90 grader med eller mod uret, eller 180 grader.

  1. Vælg Roter i genvejsmenuen, i menuen Indstillinger eller menuen Dokumenter > Sider for at åbne dialogboksen Roter sider.

  2. Vælg en roteringsvinkel og et sideområde.

  3. Roteringen bliver permanent, når du gemmer dokumentet.

Bemærk

Denne kommando er forskellig fra Vis > Roter visning > Med uret eller Mod uret, der kun viser en roteret side midlertidig.


Handlinger for miniaturer

Miniaturer vises i ruden Sider. Du kan gøre dem større eller mindre, eller integrere dem eller annullere integrationen.

Sådan gøres miniaturerne mindre

  1. Åbn en PDF-fil.

  2. Åbn ruden Sider fra Navigeringsruder.

  3. Højreklik på en miniature, og vælg Gør sideminiaturerne mindre i genvejsmenuen.

    Du kan også vælge at klikke på Indstillinger og vælge Gør sideminiaturerne mindre.

Sådan gøres miniaturerne større

  1. Åbn en PDF-fil.

  2. Åbn ruden Sider fra Navigeringsruder.

  3. Højreklik på en miniature, og vælg Gør sideminiaturerne større i genvejsmenuen.

    Du kan også vælge at klikke på Indstillinger og vælge Gør sideminiaturerne større.


Udtrækning af sideindhold

Du kan

  • markere tekst eller billeder

  • kopiere og indsætte tekst eller billeder

Marker tekst

Klik på [image] Marker tekst for at markere tekst. Du kan derefter kopiere den markerede tekst.

Marker billede

Klik på værktøjet [image] Marker område for at markere et sideområde, der skal kopieres som billede.

Kopier og indsæt tekst eller billeder

Vælg Kopier i menuen Rediger eller fra en genvejsmenu for at kopiere markeret tekst eller billede.

Vælg Sæt ind i et åbent dokument i et andet program (f.eks. et Office-program) for at indsætte markeringen.

Bemærk

Kommandoerne Klip, Kopier og Sæt ind er måske ikke tilgængelige, hvis et PDF-dokument er beskyttet med adgangskode mod kopiering.

Det er også muligt at indsætte kopieret tekst i kommentarer.

Skrifttypen erstattes, hvis den tekst, der kopieres fra et PDF-dokument indeholder skrifttyper, der ikke er tilgængelige på den modtagende computer.


Søgning i aktuelt dokument

Når du søger i det aktuelle dokument, kan du bruge dialogboksen Find.


Fejlfinding af PDF Viewer Plus

Siden bliver ved med at rulle nedad, når jeg klikker med værktøjet Hånd

Denne handling kan indstilles. Klik igen for at standse rulningen. Hvis du ikke ønsker rulning, skal du gå til Rediger > Indstillinger > Generelt > Diverse, og ændre dette. Indstil Rul ned til Ingen handling eller Side ned (med ét klik flyttes visningen en halv side ned).

Der forekommer uventede handlinger ved valg af objekter

Kontroller, at du bruger værktøjet [image] Marker objekt på værktøjslinjen Standard. Brug Ctrl sammen med dette værktøj for at markere flere objekter (f.eks. for at placere dem i rækkefølge).

Værktøjet [image] Marker område på værktøjslinjen Standard markerer ikke objekter, men skærmområder – f.eks. for at kopiere dem som billede.


Dialogboksen Find

Vælg Rediger > Find for at få vist dialogboksen Find, og indtast søgestrengen.

Forskel på store og små bogstaver

Finder kun ord med den indtastede bogstavestørrelse. Hvis du f.eks. søger efter ordet Internet, vil du hverken få vist ordet INTERNET eller internet.

Find kun hele ord

Finder kun det ord, du har indtastet i boksen Søg. Hvis du f.eks. søger efter ordet stak, vil du hverken få vist ordet tak eller stakker.

Inkluder bogmærker

Søger efter bogmærker samt tekstindhold i dit PDF-dokument.

Inkluder kommentarer

Søger efter kommentarer samt tekstindhold i dit PDF-dokument.


Generelle indstillinger

Åbn denne via Rediger > Indstillinger > Generelt.

Generelle indstillinger omfatter indstillinger for Start, Sidevisning, Enheder og Gitter, Fuld skærm og Diverse:

Start

Vis velkomstskærm

Afgør, hvilken PDF Viewer Plus velkomstskærm der vises ved start.

Kontroller standardfremviser

Kontrollerer, om PDF Viewer Plus er angivet som standard PDF-fremviser, hver gang du åbner PDF-dokumenter.

Programsprog

Vælg det sprog, der bruges i PDF Viewer Plus.

Sidevisning

Udjævn

Angiver, om tekst, grafik og billeder skal udjævnes. Standardindstillingen er udjævn alle.

Nedton tekst under…pixel

Nedton tekst, når antal pixel er under den ønskede værdi.

Brug side-cache

Vælg denne funktion for at gøre det muligt at gemme sidedata i den midlertidige hukommelse. Det accelererer sidehandlinger.

Brug logiske sidetal

Dette er standardindstillingen for sidenummerering.

Standardsidelayout

Vælg en indstilling for at angive standardsidevisningen, når du åbner PDF-dokumentet første gang.

Standardzoom

Angiv et standardforstørrelsesniveau for PDF-dokumenter, når de åbnes første gang. Denne værdi bruges, når dokumentets zoomværdi er sat til Standard.

Diverse

Åbn links til andre dokumenter i samme vindue

Lukker det aktuelle dokument og åbner det dokument, der forbindes til i samme vindue, hvilket reducerer antallet af åbne vinduer. Hvis det dokument, der linkes til allerede er åben i et andet vindue, lukkes det aktuelle dokument ikke, når du klikker på et link til de åbne dokumenter. Hvis du ikke vælger denne indstilling, åbnes et nyt vindue hver gang du klikker på et link til et andet dokument.

Klik på Hånd

Afgør, hvordan dokumentet reagerer, når du klikker på værktøjet Hånd. Som standard sker der ingenting. Vælg Side ned for at få visningen til at springe en halv side ned. Vælg Rul ned for at få siden til at rulle ned, indtil næste museklik.


Indstillinger for formularer

Åbn denne via Rediger > Indstillinger > Formularer.

Beregn feltværdier automatisk

Aktiver denne funktion for automatisk at udføre matematiske beregninger i formularfelterne, hvis de eksisterer i en aktiv PDF-fil, som du åbner i PDF Viewer Plus.

Vis fokusrektangel

Aktiver denne funktion, for at få vist, hvilket formularfelt der er i fokus under formularudfyldelse.

Fremhæv formularfelter

Vælg indstillinger for fremhævning af formularfelter. Du kan vælge mellem følgende indstillinger:

Fremhæv tekst for felter, når markøren bevæges over feltet

Marker dette afkrydsningsfelt for at aktivere eller deaktivere svævende tekst under formularudfyldelse. Den svævende tekst for et formularfelt kan angives i feltets dialogboks Egenskaber. Teksten kan være et feltnavn eller en vejledning til udfyldelse af feltet.

Farve til fremhævning af felt

Vælg den baggrundsfarve, der skal vises i formularfelterne, når der er valgt Fremhæv felter.

Rammefarve til påkrævede felter

Vælg en rammefarve, der skal bruges til påkrævede felter i formularen.

Automatisk udfyldning

Vælg denne funktion for automatisk at udfylde indtastet tekst med tekst, der tidligere er blevet indtastet under formularudfyldelse. Det kan f.eks. være hyppigt brugte navne, adresser og tal, der kan vælges og ikke behøver at indtastes igen. Aktiver eller deaktiver hukommelsen for numeriske enheder. Du kan redigere hukommelseslisten.


Indstillinger for kommentar

Åbn denne via Rediger > Indstillinger > Kommentar.

Du kan vælge, hvordan kommentarer i PDF-dokumenterne skal se ud. Gå til området Tekstboks-standardskrifttype, vælg et skrifttypenavn, størrelse og en understregningstypografi fra rullelisterne. Vælg en skriftfarve, og angiv en eventuel kombination af andre tekstegenskaber, f.eks. Fed, Kursiv, Hævet skrift, Sænket skrift og Gennemstregning.

Gå til området Standardjustering for tekstboks for at vælge, at tekst i kommentarboksene skal justeres til venstre, til højre, centreres eller vises med lige margener.

Klik på Gendan standardindstillinger for kommentarer for at gendanne standardindstillingerne.

Se også: Ruden Kommentarer.


Ruden Kommentarer (Navigeringsruder)

Denne rude giver adgang til redigeringsværktøjer til korrekturlæsning og deling af dokumenter. Du kan markere steder i PDF-dokumentet ved at fremhæve afsnit, tegne, tilføje noter, tekstlinjer, stempler og meget mere. Du kan f.eks. anbringe en cirkel omkring et skema, og tilføje teksten "Forstør dette skema". Du får vist teksten, når du holder musen hen over objektet.

Alle kommentarer føjes til listen Kommentarer og vises i ruden Kommentarer med et antal praktiske værktøjer.

Du kan åbne ruden Kommentarer via rullemenuen under Navigeringsruder.

Værktøjer i ruden Kommentarer

Klik på en kommentar i dokumentet for at åbne kommentaren i ruden Kommentarer og gå til den side, der indeholder kommentaren. Brug knapperne Næste (2) og Forrige (3) til at navigere mellem kommentarerne, og minimer og maksimer (1) dem for at få overblik eller yderligere oplysninger. Du kan derefter vælge Svar (4) for at besvare kommentarer fra andre personer eller tilføje dine egne kommentarer. Du kan føje meddelelser til kommentarerne (endda tegnede objekter).

Brug knappen Vis (7) til at sortere kommentarerne efter Type, Korrekturlæser, Status og Afkrydsningsmærke, og brug knappen Sorter (8) til at sortere dem efter Type, Side, Forfatter, Dato, Farve eller Afkrydsningsmærke-status.

Når du har modtaget en kommentar, skal du vælge Vælg status (6) for at ændre kommentarens Kontrolstatus fra Ingen til Accepteret, Afvist, Annulleret eller Udført. Herefter føjes et ikon til kommentarens statusrække.

Vælg Vælg status og Migration for at angive kontrolstatus. Skift fra Ingen til Bekræftet eller Ikke bekræftet.

Bemærk

Brug Rediger > Indstillinger for kommentarer til at angive standardudseendet for tekstbokse.


Ruden Sider (Navigeringsruder)

Miniaturer vises i ruden Sider. En miniature er en miniaturevisning af en billedside. Miniaturer giver dig et overblik over dit PDF-dokument. Miniaturen af den aktuelle side vises med en blå ramme. En rød ramme indikerer, hvilken del af siden du får vist i Dokumenter. Tilpas den røde ramme for at ændre sidevisningen.

Bemærk: Sideniveau-handlinger udføres altid på den valgte side.

Udover hurtig navigering, kan du bruge denne rude til dokumentsamling. Højreklik på ruden eller klik på knappen Indstillinger øverst i ruden, og

  • indsæt filer på et bestemt sted

  • sslsleslet sider

  • roter sider

  • Nummerere sider

  • Udskrive sider

  • Gøre sideminiaturerne større/mindre

Yderligere oplysninger findes under Sideniveau-handlinger og Handlinger for miniaturer.


Ruden Stempler (Organizer-ruder)

Sådan åbnes ruden Stempler. Gør et af følgende:

  • Vælg Kommentarer > Stempel.

  • Vælg Vis > Organizer-ruder > Stempler.

  • Klik på knappen [image] Organizer-ruder på værktøjslinjen Vis, og vælg Stempler på rullelisten.

Ruden Stempler viser alle aktuelt tilgængelige stempler på systemet sorteret efter grupper. Du kan oprette nye grupper og stempler og placere dem i en integreret eller brugerdefineret gruppe. Du kan også oprette et brugerdefineret, dynamisk stempel.

Håndtering af stempler

Klik på knappen Indstillinger øverst i ruden Stempler, og vælg den ønskede handling i rullemenuen.

  • Indsæt – Gør det muligt at indsætte det valgte stempel på et bestemt sted i et PDF-dokument. Den samme funktion kan også udføres ved at dobbeltklikke på stemplet.

  • Slet – Gør det muligt at slette et stempel ved at markere det og vælge Slet eller trykke på tasten Delete. Du kan også højreklikke på stemplet og vælge Slet. Der vises en dialogboks, der beder dig bekræfte sletningen.

  • Omdøb – Gør det muligt at omdøbe et stempel ved at markere det og vælge Omdøb eller højreklikke på stemplet og vælge Omdøb. Du skal derefter indtaste det nye navn i dialogboksen Rediger stempelnavn og klikke på OK.

  • Gendan – Gør det muligt at omdøbe eller slette et stempel. Programmets integrerede stempler kan til enhver tid gendannes for at erstatte det aktuelle valg eller føje et stempel til det aktuelle valg.

  • Søg i aktuelt dokument – Gør det muligt at få vist et undersæt af stempler, hvis navne indeholder den søgestreng, der indtastes i dialogboksen Søg efter stempler.

Du kan også klikke på knappen [image] Søg i aktuelt dokument.

  • Opret: Gør det muligt at vælge en billedfil, der skal laves om til et nyt stempel. Navngiv stemplet, og tilknyt det til en ny eller eksisterende gruppe. Du kan også klikke på knappen Opret. Gennemsigtig farve kan indstilles for et oprettet stempel.

  • Opret brugerdefineret dynamisk stempel – Gør det muligt at oprette et dynamisk stempel fra en skabelon, der kan indeholde et tidsstempel. Vælg det stempel, der skal danne grundlag for det brugerdefinerede stempel, i dialogboksen Digitalstempel. Navngiv stemplet, vælg en af de tilgængelige grupper, eller opret en ny gruppe, angiv indholdet og udseendet for den første og anden identifikator (f.eks. initialer eller forkortelse), og klik derefter på OK.

Bemærk:

Billeder, der indsættes i filer, som er oprettet med kommandoen Ny PDF > Tom PDF-fil, placeres som stempler, men føjes ikke til ruden Stempler i Organizer.

Relaterede emner

  1. Stempelegenskaber


Sidenummerering

Åbn Sider under Navigeringsruder, højreklik på en side, og vælg kommandoen Nummerer sider.

Brug dialogboksen til følgende:

Vælg at indsætte nye sidetal på alle sider, kun på valgte sider eller i et dokumentafsnit.

Følgende er muligt, hvis du vælger at indsætte sidetal i et dokumentafsnit:

  • Du kan vælge en ny nummereringstypografi, angive et præfiks for nye sidetal og angive startnummeret for din markering. Nederst i dialogboksen vises et dynamisk eksempel.

  • Du kan vælge at fortsætte nummereringen fra et forrigt afsnit og overføre typografien.

Bemærk

Disse sidetal er kun beregnet til visning af sidetal i ruden Sider. De tildeles ikke de rigtige PDF-sider på samme måde som i et sidehoved eller en sidefod.


Dialogboksen Sikkerhed med adgangskode

Sikkerhed med adgangskode

Åbn dialogboksen ved at vælge Dokument > Dokumentegenskaber, og klik på fanen Sikkerhed. Vælg derefter Sikkerhed med adgangskode på listen Sikkerhedsmetode.

  1. Angiv kompatibilitetsniveau (40-bit, 128-bit for forskellige PDF-versioner, 128-bit AES – Advanced Encryption Standard, 256-bit AES)

  2. Vælg mellem følgende indstillinger: Krypter alt dokumentindhold, Alt dokumentindhold metadata eller Kun vedhæftede filer (indstillingerne afhænger af krypteringsniveauet).

  3. Beskyt dokumentet med en adgangskode til åbning eller begrænsning eller begge:

    • Adgangskode til åbning – Angiv en sådan adgangskode, så det aktuelle PDF-dokument kun kan åbnes, når den gyldige adgangskode indtastes.

    • Adgangskode til begrænsning – Angiv en sådan adgangskode, og vælg de tilladte handlinger fra rullelisten, der skal gælde for udskrivning og ændring af dokumentet, aktiver eller deaktiver kopiering af tekst, billeder og andet indhold og adgang til skærmlæsere til højtlæsning af tekstindhold for svagtseende. Indstillingerne og adgangskoderne kan ikke ændres fremover uden indtastning af de korrekte adgangskoder.

  4. Klik på OK for at afslutte, og bekræft adgangskoden til åbning og/eller adgangskoden til begrænsning i dialogboksen Adgangskode.

Relaterede emner

  1. Egenskaber for sikkerhed


Slutbrugerlicensaftale

Kofax, Inc.

SLUTBRUGERLICENSAFTALE

Få adgang til denne ved at åbne ruden Om PDF Viewer Plus på menuen Hjælp.


Varemærker

© 2022 Kofax. All rights reserved.

Kofax is a trademark of Kofax, Inc., registered in the U.S. and/or other countries. All other trademarks are the property of their respective owners. No part of this publication may be reproduced, stored, or transmitted in any form without the prior written permission of Kofax.


Licenser/meddelelser vedr. produkter fra andre producenter

Denne software er delvist baseret på arbejde af Independent JPEG Group.

Denne software er delvist baseret på arbejde af Colosseum Builders, Inc.

Denne software er delvist baseret på arbejde af FreeType Team.

Denne software er delvist baseret på arbejde af Kakadu Software.

Denne software er delvist baseret på zlib Compression Library.

Kontrol af ord, stavning og orddeling i dette produkt er delvist baseret på Proximity Linguistic Technology. The Proximity Hyphenation System © Copyright 1988. Alle rettigheder forbeholdes. Franklin Electronic Publishers, Inc. Proximity/Merriam-Webster American English Linguibases. © Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. Alle rettigheder forbeholdes. © Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. Ord kontrolleres i henhold til 116.000, 80.821, 92.641, 106713, 118.533, 91928, 103.792, 130.690 og 140.713 ord i Proximity/Merriam-Webster Linguibases. Proximity/Collins British English Linguibases. ©Copyright 1985 William Collins Sons & Co. Ltd. Alle rettigheder forbeholdes. Legal and Medical Supplements © Copyright 1982 Merriam-Webster Inc. Alle rettigheder forbeholdes © Copyright 1982, 1985 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. Ord kontrolleres i henhold til 80.307, 90.406, 105.785 og 115.784 ord i Proximity/Collins Linguibases. Proximity/Collins French, German, Italian, Portuguese (Brazilian), Portuguese (Continental), Spanish Linguibases. © Copyright 1984, 1985, 1986, 1988 William Collins Sons & Co. Ltd. Alle rettigheder forbeholdes. © Copyright 1984, 1985, 1986, 1988 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes Ord kontrolleres i henhold til 136.771, 150.893, 178.839, 207.119, 212.565 og 194.393 ord i Proximity/Collins Linguibases. Proximity/Van Dale Dutch Lingubase. © Copyright 1987 Van Dale Lexicografie bv. © Copyright 1987 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. Ord kontrolleres i henhold til 119.614 ord i Proximity/Van Dale Linguibase. Proximity/Munksgaard Danish Linguibase. ©Copyright 1988 Munksgaard International Publishers Ltd. Alle rettigheder forbeholdes © Copyright 1988 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. Ord kontrolleres i henhold til 113.000 ord i Proximity/Munksgaard Linguibase. The Proximity/IDE Norwegian and Swedish Linguibases. © Copyright 1988 IDE a.s. Alle rettigheder forbeholdes. ©Copyright 1988 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. Ord kontrolleres i henhold til 126.123 og 150.000 ord i Proximity/IDE Linguibases.

INSO/Vantage Research-ordbøger: Retstavningssystemet International CorrectSpell™ © 1993 by Lernout & Hauspie. Alle rettigheder forbeholdes.

Slovenian Speller Database, © Copyright 2002 Ambeis d.o.o. Alle rettigheder forbeholdes. Esperanto ordbog baseret på kompilering af Toon Witkam og Stefan MacGill.

SoftwarePassport/Armadillo Software Protection System Copyright 1998-2007 af Silicon Realms Toolworks. Alle rettigheder forbeholdes.

Denne software er delvist baseret på PNG Reference Library (libpng).

InstallShield® 2008 Copyright © 1997-2007 Macrovision Corporation og/eller Macrovision Europe Ltd. Alle rettigheder forbeholdes.

Copyright for AES-kryptering/dekryptering © 2001, Dr. Brian Gladman, Worcester, UK. Alle rettigheder forbeholdes.

Produktet indeholder elementer, der er udviklet af OpenSSL project, herunder software, der er skrevet af Eric Young og Tim Hudson.